Subject: Re: Darwin/OS X Bootstrap Package
To: None <>
From: Amitai Schlair <>
List: tech-pkg
Date: 01/21/2002 10:52:21
"Randy Beaudreault" <> wrote:

> I'm having a bit of trouble getting the Darwin Bootstrap package to
> work.  Every time I run ./bootstrap I end up with a message at the
> end relating to package missing or something along those lines.

Can you provide the exact command you ran, and the exact output?

> I'm on OS 10.1.2.

Me too, and the latest pkgsrc bootstrapped without incident and works
nicely. Be aware that many packages don't yet work on Darwin, simply
because pkgsrc hasn't always supported other operating systems, and
because most pkgsrc users are probably on NetBSD. Fixes for
pkgsrc-on-Darwin problems are surely welcome. :-)

- Amitai